[TENOKE]
# appid
id = 2383200 # PATAPON 1+2 REPLAY

# username
user = "TENOKE"

# account id
account = 0x1234

# k_EUniverseInvalid = 0,
# k_EUniversePublic = 1,
# k_EUniverseBeta = 2,
# k_EUniverseInternal = 3,
# k_EUniverseDev = 4,
universe = 1

# k_EAccountTypeInvalid = 0,
# k_EAccountTypeIndividual = 1,		// single user account
# k_EAccountTypeMultiseat = 2,		// multiseat (e.g. cybercafe) account
# k_EAccountTypeGameServer = 3,		// game server account
# k_EAccountTypeAnonGameServer = 4,	// anonymous game server account
# k_EAccountTypePending = 5,        // pending
# k_EAccountTypeContentServer = 6,  // content server
# k_EAccountTypeClan = 7,
# k_EAccountTypeChat = 8,
# k_EAccountTypeConsoleUser = 9,    // Fake SteamID for local PSN account on PS3 or Live account on 360, etc.
# k_EAccountTypeAnonUser = 10,
account_type = 1

# valid value: arabic, bulgarian, schinese, tchinese, czech, danish, dutch, english,
#              finnish, french, german, greek, hungarian, italian, japanese, koreana,
#              norwegian, polish, portuguese, brazilian, romanian, russian, spanish,
#              latam, swedish, thai, turkish, ukrainian, vietnamese,
language = "english"

# ISO 3166-1-alpha-2 country code
# https://www.iban.com/country-codes
country = "UK"

overlay = false

[DLC]

[ACHIEVEMENTS.ACHIEVEMENT_0]
icon = "f466342adee505521e237770a320bec827d840ab.jpg"
icon_gray = "029ac7b4a066dcff27e063961e23abe2a13dc7e0.jpg"
hidden = "0"

[ACHIEVEMENTS.ACHIEVEMENT_1]
icon = "9bd4376541b6f6a5fdcd4ac1111b905fe16986d2.jpg"
icon_gray = "aecfad40027c4d29e67dc5363ba233ef93dd0254.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_2]
icon = "75f826a1d42be3cb59c86c7d7a6542f494f5ce76.jpg"
icon_gray = "4117a67be487203dd590e1764a06cebd4a9fbb5d.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_3]
icon = "e56d1d7aaa01759216abab878d78d4aae3ac02bb.jpg"
icon_gray = "9e5ac7a1f4b6dda724cc7fbf2ae5e026050129fb.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_4]
icon = "7d402de6568d13766fb16efbd660f13a5ee782ee.jpg"
icon_gray = "16843b0751fd21b15eff533e4ae18f260ce64026.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_5]
icon = "472a21dc36ffe794318af8e808c9dfe1de85a05c.jpg"
icon_gray = "71dd7a24799a339e19627127c5b80c235247ee96.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_6]
icon = "58ade0167233d89068edfb59982c30b372683897.jpg"
icon_gray = "1cbf1e714a4fcf99e6bce70efa6dc7d6addc6afa.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_7]
icon = "113115855155610dc91fbe70d369523b779b98ed.jpg"
icon_gray = "64c042f9f69983815074329053d03a1730c3afb1.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_8]
icon = "452031ec3c9a1c96bfb2e5f7ec553a0db2519f3d.jpg"
icon_gray = "cfdafeef11905ae9ff1da4573d7e294b3cc5715e.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_9]
icon = "f4ea51ea7a20ce6b498f72f62fae338c42d405f2.jpg"
icon_gray = "e158d6b18b8b9c2f4b7292dc0008fe9742d5c986.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_10]
icon = "974ef4da5f652a900f2da0b3bd57f306ee443a79.jpg"
icon_gray = "c2e15df1b7ed14bfd63c5831047316d796c6cbd9.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_11]
icon = "ac11ca10cb4d69378df788bb89521b20634f4efb.jpg"
icon_gray = "44127b172d4c8f49b818507d2bcd8245b6af270e.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_12]
icon = "8c70b68c8dfda9872c9ca71730fb54b1c927f216.jpg"
icon_gray = "a8d5d8f5bdefb6f019fbef1848d8dde6951d5b64.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_13]
icon = "3362bbb97397bce4e399bf5795723ace61b6f9a7.jpg"
icon_gray = "724ad69782441c0012bcd6b73cc6c9b658561b83.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_14]
icon = "4381cf44f3d9fee65abb3fe5b8e4712529c18f8c.jpg"
icon_gray = "b25a408204825fb0da1cebd3e72b431fc5027ce0.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_15]
icon = "fb17d4131f1beb071ba670a0cbff423895aa8acc.jpg"
icon_gray = "33a9a7f25590552a2c6ccadffd9a873080a7fc97.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_16]
icon = "84773e7cd2c43ee0d0f460d19b3a6714bfa3c40a.jpg"
icon_gray = "a15f17d3d52bc50e2353307286b489f477c2ba8c.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_17]
icon = "715b38184f3bc8331dfa4a2a4a58114547783e63.jpg"
icon_gray = "96e49f3d225cc86cc252575a747e306aed9a6ea2.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_18]
icon = "1859757e5fe98fc60e197683c18c98d79e2ab896.jpg"
icon_gray = "eae30dce3d6e20bbf1b2ba417d22cc30bf5a8d56.jpg"
hidden = "1"

[ACHIEVEMENTS.ACHIEVEMENT_19]
icon = "1d56286ddf866ef674c56777fd92672650087644.jpg"
icon_gray = "e6bb48e26d1972bf81e2bf2522ce6d98e2b455da.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_20]
icon = "e68e964444bd31a3e85130d9436028c1bf830677.jpg"
icon_gray = "8e1cbdad4e11bef3aefc8406264460a84bdefc7f.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_21]
icon = "4788447d1b75da861fd209a9c1301a6e5a132c8e.jpg"
icon_gray = "8b5863f609071aa5b10f21c14cebd1f641a94ef3.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_22]
icon = "7ebcf7994be11055b6e5f22c565a7387295bb104.jpg"
icon_gray = "4e888b25517ce20874c420fce635a2a86196e613.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_23]
icon = "06c22a66be801056b11832e7cf3f874df889dc09.jpg"
icon_gray = "7d018548a71cee2b5e7bf1d888215305315e3dd4.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_24]
icon = "19ba2850119fedad0c3e3a6ef0d23c7eab6b2b27.jpg"
icon_gray = "3d2d200881351a46321b3a0283e62082beb25e20.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_25]
icon = "89b790230fb23d897af594e4201651c46c0308b5.jpg"
icon_gray = "faec86f2e16eddab8f59b39f6772f62436b7ee33.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_26]
icon = "38d5d5114f974ae496c0bf01e720ff46717c7de0.jpg"
icon_gray = "8e47b63ecd457cbf8bcf3d143868f313e7bac0d3.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_27]
icon = "3082a2b43d017cc3e874b2b8ea601d98602ad678.jpg"
icon_gray = "bc3b7b81711047cdca83496053cc08812195c981.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_28]
icon = "06225de972eb9e01068c8e8af82bddc3592e7c64.jpg"
icon_gray = "a94427e2641a20ba507e8dd079e050e5a9d30e4d.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_29]
icon = "65455f0c1dd6606733b66dff8f7ebf3816743a12.jpg"
icon_gray = "0d704fcb7b35d680519eacfc06c09313eaec059a.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_30]
icon = "1b03cd7aab44d8b0305178e81b5434bc31b74504.jpg"
icon_gray = "ee127e78edee7a515b8a2c0b0d8ed35f01e06448.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_31]
icon = "fa799dbfc84a4c170a254293167d356663611908.jpg"
icon_gray = "4e90f0ebc884ee8a39c27990cb1ce74bf41bc712.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_32]
icon = "f80e02af776c98f5b17e36116b4a5cb6dd65af01.jpg"
icon_gray = "c590e6efe2af5dbf7ab3b4220b609c879e6c3505.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_33]
icon = "dd0f02e1db4e78ac680627002da88cd0d83b5d84.jpg"
icon_gray = "bfc18f7488a1dffa1b755337b850fbfbcd631c8a.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_34]
icon = "2eefb110775d1a641d6bacd8fd86466c54cf1626.jpg"
icon_gray = "9d16a8684c44b2792f63a124dd3dc25d03e016a4.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_35]
icon = "cd270478adcd681b76e85a19b4f81b17d73e309c.jpg"
icon_gray = "a9c8802e28d21a8a8f00142ff5f02e549b6e4b8a.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_36]
icon = "da0cf4ce281e736fe339ce7cc03ba6d4502d2768.jpg"
icon_gray = "85bac55dd40916fe9db6c8d32981623e40d6fd3b.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_37]
icon = "fe4efe1104e8a069e0a3bd2af75f74cc57c67d75.jpg"
icon_gray = "3a5c0f8547f4f634c35db194f050b4c34c15543b.jpg"

[ACHIEVEMENTS.ACHIEVEMENT_0.name]
english = "The Great Almighty"
german = "Der Große Allmächtige"
french = "Le Tout-puissant"
italian = "Il Grande Onnipotente"
koreana = "전능한 신님"
spanish = "El Gran Ser Supremo"
schinese = "全能的神明大人"
tchinese = "全能的神明大人"
japanese = "全能のカミサマ"

[ACHIEVEMENTS.ACHIEVEMENT_0.desc]
english = "Unlock all achievements."
german = "Schalte alle Errungenschaften frei."
french = "Débloquez tous les succès."
italian = "Sblocca tutti gli achievement."
koreana = "모든 도전 과제를 해제한다"
spanish = "Desbloquea todos los logros."
schinese = "解锁所有成就"
tchinese = "解鎖所有成就"
japanese = "全ての実績をアンロックする"

[ACHIEVEMENTS.ACHIEVEMENT_1.name]
english = "Patapons Come Home (PATAPON1)"
german = "Heimkehr der Patapons (PATAPON 1)"
french = "Les Patapons rentrent à la maison (PATAPON 1)"
italian = "I Patapon tornano a casa (PATAPON 1)"
koreana = "어서 와, 파타퐁 (PATAPON1)"
spanish = "La vuelta a casa de los patapons (PATAPON 1)"
schinese = "欢迎回来PATAPON（PATAPON 1）"
tchinese = "歡迎回來PATAPON（PATAPON 1）"
japanese = "おかえりパタポン（パタポン１）"

[ACHIEVEMENTS.ACHIEVEMENT_1.desc]
english = "Learn the basics by completing the first mission."
german = "Erlerne die Grundlagen, indem du die erste Mission abschließt."
french = "Apprenez les bases en terminant la première mission."
italian = "Apprendi le basi completando la prima missione."
koreana = "첫 미션을 클리어해 기초를 배운다"
spanish = "Aprende lo básico completando la primera misión."
schinese = "通过第一个任务并学习基础"
tchinese = "通過第一個任務並學習基礎"
japanese = "最初のミッションをクリアして基礎を学ぶ"

[ACHIEVEMENTS.ACHIEVEMENT_2.name]
english = "Fleeting Guardian (PATAPON1)"
german = "Flinker Wächter (PATAPON 1)"
french = "Dodonga le Vif (PATAPON 1)"
italian = "Guardiano sfuggente (PATAPON 1)"
koreana = "최초의 가디언 (PATAPON1)"
spanish = "Fugaz guardián (PATAPON 1)"
schinese = "最初的守护者（PATAPON 1）"
tchinese = "最初的守護者（PATAPON 1）"
japanese = "最初のガーディアン（パタポン１）"

[ACHIEVEMENTS.ACHIEVEMENT_2.desc]
english = "Defeat Dodonga."
german = "Besiege Dodonga."
french = "Battez Dodonga."
italian = "Sconfiggi Dodonga."
koreana = "도동가를 쓰러뜨린다"
spanish = "Derrota a Dodonga."
schinese = "打倒多咚嘎"
tchinese = "打倒多咚嘎"
japanese = "ドドンガを倒す"

[ACHIEVEMENTS.ACHIEVEMENT_3.name]
english = "Dauntless Dragon (PATAPON1)"
german = "Furchtloser Drache (PATAPON 1)"
french = "Majidonga l'audacieux (PATAPON 1)"
italian = "Drago audace (PATAPON 1)"
koreana = "꿈쩍도 하지 않는 드래곤 (PATAPON1)"
spanish = "Dragón intrépido (PATAPON 1)"
schinese = "动也不动的龙（PATAPON 1）"
tchinese = "動也不動的龍（PATAPON 1）"
japanese = "びくともしないドラゴン（パタポン１）"

[ACHIEVEMENTS.ACHIEVEMENT_3.desc]
english = "Defeat Majidonga."
german = "Besiege Majidonga."
french = "Battez Majidonga."
italian = "Sconfiggi Majidonga."
koreana = "마지동가를 쓰러뜨린다"
spanish = "Derrota a Majidonga."
schinese = "打倒玛吉咚加"
tchinese = "打倒瑪吉咚加"
japanese = "マジドンガを倒す"

[ACHIEVEMENTS.ACHIEVEMENT_4.name]
english = "Desert Behemoth (PATAPON1)"
german = "Wüstenbestie (PATAPON 1)"
french = "Mastodonte du désert (PATAPON 1)"
italian = "Behemoth del deserto (PATAPON 1)"
koreana = "사막의 베헤모스 (PATAPON1)"
spanish = "Mastodonte del desierto (PATAPON 1)"
schinese = "沙漠的贝西摩斯（PATAPON 1）"
tchinese = "沙漠的貝西摩斯（PATAPON 1）"
japanese = "砂漠のビヒモス（パタポン１）"

[ACHIEVEMENTS.ACHIEVEMENT_4.desc]
english = "Defeat Zaknel."
german = "Besiege Zaknel."
french = "Battez Zaknel."
italian = "Sconfiggi Zaknel."
koreana = "자크넬을 쓰러뜨린다"
spanish = "Derrota a Zaknel."
schinese = "打倒扎古奈鲁"
tchinese = "打倒扎古奈魯"
japanese = "ザックネルを倒す"

[ACHIEVEMENTS.ACHIEVEMENT_5.name]
english = "Guardian of Knell (PATAPON1)"
german = "Wächter von Knell (PATAPON 1)"
french = "Gardien de Knell (PATAPON 1)"
italian = "Guardiano di Knell (PATAPON 1)"
koreana = "크넬의 가디언 (PATAPON1)"
spanish = "El guardián de Knell (PATAPON 1)"
schinese = "古奈鲁的守护者（PATAPON 1）"
tchinese = "古奈魯的守護者（PATAPON 1）"
japanese = "クネルのガーディアン（パタポン１）"

[ACHIEVEMENTS.ACHIEVEMENT_5.desc]
english = "Defeat Dokaknel."
german = "Besiege Dokaknel."
french = "Battez Dokaknel."
italian = "Sconfiggi Dokaknel."
koreana = "도카크넬을 쓰러뜨린다"
spanish = "Derrota a Dokaknel."
schinese = "打倒多加古奈鲁"
tchinese = "打倒多加古奈魯"
japanese = "ドカクネルを倒す"

[ACHIEVEMENTS.ACHIEVEMENT_6.name]
english = "Mythical Stone Goliath (PATAPON1)"
german = "Steingoliath (PATAPON 1)"
french = "Goliath de pierre mythique (PATAPON 1)"
italian = "Pietra Goliath (PATAPON 1)"
koreana = "신화의 돌 골리앗 (PATAPON1)"
spanish = "Gaeen mítico (PATAPON 1)"
schinese = "神话之石歌利亚（PATAPON 1）"
tchinese = "神話之石歌利亞（PATAPON 1）"
japanese = "神話の石ゴリアテ（パタポン１）"

[ACHIEVEMENTS.ACHIEVEMENT_6.desc]
english = "Defeat Gaeen."
german = "Besiege Gaeen."
french = "Battez Gaeen."
italian = "Sconfiggi Gaeen."
koreana = "가인을 쓰러뜨린다"
spanish = "Derrota a Gaeen."
schinese = "打倒凯因"
tchinese = "打倒凱因"
japanese = "ガインを倒す"

[ACHIEVEMENTS.ACHIEVEMENT_7.name]
english = "Guardian of Ancestral Heritage (PATAPON1)"
german = "Wächter des Stammeserbes (PATAPON 1)"
french = "Gardien de l'héritage ancestral (PATAPON 1)"
italian = "Guardiano degli antenati (PATAPON 1)"
koreana = "선조의 보물을 지키는 가디언 (PATAPON1)"
spanish = "Guardián de la herencia ancestral (PATAPON 1)"
schinese = "先人宝藏的守护者（PATAPON 1）"
tchinese = "先人寶藏的守護者（PATAPON 1）"
japanese = "先祖の宝のガーディアン（パタポン１）"

[ACHIEVEMENTS.ACHIEVEMENT_7.desc]
english = "Defeat Dogaeen."
german = "Besiege Dogaeen."
french = "Battez Dogaeen."
italian = "Sconfiggi Dogaeen."
koreana = "도가인을 쓰러뜨린다"
spanish = "Derrota a Dogaeen."
schinese = "打倒多凯因"
tchinese = "打倒多凱因"
japanese = "ドガインを倒す"

[ACHIEVEMENTS.ACHIEVEMENT_8.name]
english = "Volcano Guardian (PATAPON1)"
german = "Vulkanwächter (PATAPON 1)"
french = "Gardien du volcan (PATAPON 1)"
italian = "Guardiano del Vulcano (PATAPON 1)"
koreana = "화산 가디언 (PATAPON1)"
spanish = "Guardián del volcán (PATAPON 1)"
schinese = "火山的守护者（PATAPON 1）"
tchinese = "火山的守護者（PATAPON 1）"
japanese = "火山ガーディアン（パタポン１）"

[ACHIEVEMENTS.ACHIEVEMENT_8.desc]
english = "Defeat Ciokina."
german = "Besiege Ciokina."
french = "Battez Ciokina."
italian = "Sconfiggi Ciokina."
koreana = "쵸킨나를 쓰러뜨린다"
spanish = "Derrota a Ciokina."
schinese = "打倒秋吉纳"
tchinese = "打倒秋吉納"
japanese = "チョッキンナを倒す"

[ACHIEVEMENTS.ACHIEVEMENT_9.name]
english = "Claws of Guchoppa (PATAPON1)"
german = "Klauen der Guchoppa (PATAPON 1)"
french = "Griffes de Guchoppa (PATAPON 1)"
italian = "Artigli di Guchoppa (PATAPON 1)"
koreana = "구초파의 가위 (PATAPON1)"
spanish = "Garras de Guchoppa (PATAPON 1)"
schinese = "古巧巴的剪刀（PATAPON 1）"
tchinese = "古巧巴的剪刀（PATAPON 1）"
japanese = "グチョッパのはさみ（パタポン１）"

[ACHIEVEMENTS.ACHIEVEMENT_9.desc]
english = "Defeat Cioking."
german = "Besiege Cioking."
french = "Battez Cioking."
italian = "Sconfiggi Cioking."
koreana = "쵸킹을 쓰러뜨린다"
spanish = "Derrota a Cioking."
schinese = "打倒秋吉古"
tchinese = "打倒秋吉古"
japanese = "チョッキングを倒す"

[ACHIEVEMENTS.ACHIEVEMENT_10.name]
english = "Kharma's Pet (PATAPON1)"
german = "Kharmas Schoßtier (PATAPON 1)"
french = "Animal de Kharma (PATAPON 1)"
italian = "Bestiolina di Kharma (PATAPON 1)"
koreana = "카르마의 애완동물 (PATAPON1)"
spanish = "La mascota de Kharma (PATAPON 1)"
schinese = "卡鲁曼的宠物（PATAPON 1）"
tchinese = "卡魯曼的寵物（PATAPON 1）"
japanese = "カルマのペット（パタポン１）"

[ACHIEVEMENTS.ACHIEVEMENT_10.desc]
english = "Defeat Shookle."
german = "Besiege Shookle."
french = "Battez Shookle."
italian = "Sconfiggi Shookle."
koreana = "슈크르를 쓰러뜨린다"
spanish = "Derrota a Shookle."
schinese = "打倒修可鲁"
tchinese = "打倒修可魯"
japanese = "シュクルを倒す"

[ACHIEVEMENTS.ACHIEVEMENT_11.name]
english = "The Dark Palace Guardian (PATAPON1)"
german = "Palastwächter (PATAPON 1)"
french = "Gardien du Palais Noir (PATAPON 1)"
italian = "Guardiano del Palazzo (PATAPON 1)"
koreana = "어둠 궁전의 가디언 (PATAPON1)"
spanish = "El guardián del Palacio Oscuro (PATAPON 1)"
schinese = "黑暗宫殿的守护者（PATAPON 1）"
tchinese = "黑暗宮殿的守護者（PATAPON 1）"
japanese = "闇宮殿のガーディアン（パタポン１）"

[ACHIEVEMENTS.ACHIEVEMENT_11.desc]
english = "Defeat Shooshookle."
german = "Besiege Shooshookle."
french = "Battez Shooshookle."
italian = "Sconfiggi Shooshookle."
koreana = "슈슈크르를 쓰러뜨린다"
spanish = "Derrota a Shooshookle."
schinese = "打倒修修克鲁"
tchinese = "打倒修修克魯"
japanese = "シュシュクルを倒す"

[ACHIEVEMENTS.ACHIEVEMENT_12.name]
english = "Servant of Darkness (PATAPON1)"
german = "Diener der Finsternis (PATAPON 1)"
french = "Serviteur des ténèbres (PATAPON 1)"
italian = "Servo delle Tenebre (PATAPON 1)"
koreana = "어둠의 심부름꾼 (PATAPON1)"
spanish = "Siervo de la oscuridad (PATAPON 1)"
schinese = "黑暗的使者（PATAPON 1）"
tchinese = "黑暗的使者（PATAPON 1）"
japanese = "闇の使い（パタポン１）"

[ACHIEVEMENTS.ACHIEVEMENT_12.desc]
english = "Defeat Gorl."
german = "Besiege Gorl."
french = "Battez Gorl."
italian = "Sconfiggi Gorl."
koreana = "고르르를 쓰러뜨린다"
spanish = "Derrota a Gorl."
schinese = "打倒果鲁鲁"
tchinese = "打倒果魯魯"
japanese = "ゴルルを倒す"

[ACHIEVEMENTS.ACHIEVEMENT_13.name]
english = "Slow But Strong (PATAPON1)"
german = "Langsam, aber stark (PATAPON 1)"
french = "Lent, mais puissant (PATAPON 1)"
italian = "Lento ma forte (PATAPON 1)"
koreana = "둔중하고 사나운 소 (PATAPON1)"
spanish = "Lento pero fuerte (PATAPON 1)"
schinese = "迟钝的猛牛（PATAPON 1）"
tchinese = "遲鈍的猛牛（PATAPON 1）"
japanese = "鈍重な猛牛（パタポン１）"

[ACHIEVEMENTS.ACHIEVEMENT_13.desc]
english = "Create a Mogyuun Ultra Rarepon."
german = "Erschaffe einen Mogyuun-Ultra-Rarepon."
french = "Créez un Rarepon ultra Mogyuun."
italian = "Crea un Rarepon ultra Mogyuun."
koreana = "모귱 울트라 레어퐁을 만든다"
spanish = "Crea un ultra rarepon Mogyuun."
schinese = "制作摩丘极致稀有PON"
tchinese = "製作摩丘極致稀有PON"
japanese = "モギュンウルトラれあポンを作る"

[ACHIEVEMENTS.ACHIEVEMENT_14.name]
english = "The Rarest Rarepon (PATAPON1)"
german = "Der seltenste Rarepon (PATAPON 1)"
french = "Le plus rare des Rarepons (PATAPON 1)"
italian = "Il Rarepon più raro (PATAPON 1)"
koreana = "레어 중의 레어, 레어퐁 (PATAPON1)"
spanish = "El rarepon más extraño (PATAPON 1)"
schinese = "稀有中的稀有・稀有PON（PATAPON 1）"
tchinese = "稀有中的稀有・稀有PON（PATAPON 1）"
japanese = "レア中のレア・れあポン（パタポン１）"

[ACHIEVEMENTS.ACHIEVEMENT_14.desc]
english = "Create a Baasara Ultra Rarepon."
german = "Erschaffe einen Baasara-Ultra-Rarepon."
french = "Créez un Rarepon ultra Baasara."
italian = "Crea un Rarepon ultra Baasara."
koreana = "바사라 울트라 레어퐁을 만든다"
spanish = "Crea un ultra rarepon Baasara."
schinese = "制作霸萨拉极致稀有PON"
tchinese = "製作霸薩拉極致稀有PON"
japanese = "バーサラウルトラれあポンを作る"

[ACHIEVEMENTS.ACHIEVEMENT_15.name]
english = "Collect Them All! (PATAPON1)"
german = "Sammle sie alle! (PATAPON 1)"
french = "Récupérez-les tous ! (PATAPON 1)"
italian = "Collezionali tutti! (PATAPON 1)"
koreana = "전부 모아! (PATAPON1)"
spanish = "¡Consíguelos todos! (PATAPON 1)"
schinese = "全部都搜集齐！（PATAPON 1）"
tchinese = "全部都蒐集齊！（PATAPON 1）"
japanese = "全て集めろ！（パタポン１）"

[ACHIEVEMENTS.ACHIEVEMENT_15.desc]
english = "Use each type of unit at least once."
german = "Benutze jede Einheitenart mindestens ein Mal."
french = "Utilisez chaque type d'unité au moins une fois."
italian = "Usa ogni tipo di unità almeno una volta."
koreana = "적어도 한 번씩 각 부대를 사용한다"
spanish = "Usa cada tipo de unidad al menos una vez."
schinese = "至少使用各部队一次"
tchinese = "至少使用各部隊一次"
japanese = "少なくても一回各部隊を使う"

[ACHIEVEMENTS.ACHIEVEMENT_16.name]
english = "Divine Collection (PATAPON1)"
german = "Göttliche Sammlung (PATAPON 1)"
french = "Collection divine (PATAPON 1)"
italian = "Collezione divina (PATAPON 1)"
koreana = "신님의 컬렉션 (PATAPON1)"
spanish = "Colección divina (PATAPON 1)"
schinese = "神明大人的收藏品（PATAPON 1）"
tchinese = "神明大人的收藏品（PATAPON 1）"
japanese = "カミサマのコレクション（パタポン１）"

[ACHIEVEMENTS.ACHIEVEMENT_16.desc]
english = "Acquire 9 Divine items."
german = "Erhalte 9 göttliche Gegenstände."
french = "Procurez-vous 9 objets divins."
italian = "Ottieni 9 oggetti divini."
koreana = "9종류의 신 아이템을 취득한다"
spanish = "Consigue 9 objetos divinos."
schinese = "取得九种神级道具"
tchinese = "取得九種神級道具"
japanese = "9種類の神アイテムを取得する"

[ACHIEVEMENTS.ACHIEVEMENT_17.name]
english = "Fever Pitch (PATAPON1)"
german = "Fieberanfall (PATAPON 1)"
french = "Paroxysme (PATAPON 1)"
italian = "Acme della follia (PATAPON 1)"
koreana = "대형 피버 (PATAPON1)"
spanish = "Estado febril (PATAPON 1)"
schinese = "大FEVER（PATAPON 1）"
tchinese = "大FEVER（PATAPON 1）"
japanese = "大フィーバー（パタポン１）"

[ACHIEVEMENTS.ACHIEVEMENT_17.desc]
english = "Remain in Fever status for one minute."
german = "Bleibe eine Minute lang im Fever-Modus."
french = "Restez en mode Fever pendant une minute."
italian = "Rimani in modalità Fever per un minuto."
koreana = "1분 동안 피버 상태를 유지한다"
spanish = "Permanece en el modo Fever durante un minuto."
schinese = "FEVER状态持续一分钟"
tchinese = "FEVER狀態持續一分鐘"
japanese = "一分間FEVER状態でいる"

[ACHIEVEMENTS.ACHIEVEMENT_18.name]
english = "Ultimate Rarepon: Babassa (PATAPON2)"
german = "Ultimativer Rarepon: Babassa (PATAPON 2)"
french = "Rarepon ultime : Babassa (PATAPON 2)"
italian = "Il Rarepon più evoluto: Babassa (PATAPON 2)"
koreana = "궁극의 레어퐁: 바밧사 (PATAPON2)"
spanish = "Rarepon definitivo: Babassa (PATAPON 2)"
schinese = "极致的稀有PON：霸霸沙（PATAPON 2）"
tchinese = "極致的稀有PON：霸霸沙（PATAPON 2）"
japanese = "究極のれあポン: ババッサ（パタポン２）"

[ACHIEVEMENTS.ACHIEVEMENT_18.desc]
english = "Acquire a Babassa Rarepon."
german = "Erhalte ein Babassa-Rarepon."
french = "Obtenez un Rarepon Babassa."
italian = "Ottieni un Rarepon Babassa."
koreana = "궁극의 레어퐁:바밧사를 손에 넣는다"
spanish = "Consigue un rarepon Babassa."
schinese = "获得极致的稀有PON：霸霸沙"
tchinese = "獲得極致的稀有PON：霸霸沙"
japanese = "究極のれあポン:ババッサを入手する"

[ACHIEVEMENTS.ACHIEVEMENT_19.name]
english = "Ultimate Rarepon: Mogyugyu (PATAPON2)"
german = "Ultimativer Rarepon: Mogyugyu (PATAPON 2)"
french = "Rarepon ultime : Mogyugyu (PATAPON 2)"
italian = "Il Rarepon più evoluto: Mogyugyu (PATAPON 2)"
koreana = "궁극의 레어퐁: 모규규 (PATAPON2)"
spanish = "Rarepon definitivo: Mogyugyu (PATAPON 2)"
schinese = "极致的稀有PON：摩球球（PATAPON 2）"
tchinese = "極致的稀有PON：摩球球（PATAPON 2）"
japanese = "究極のれあポン: モーギュギュ（パタポン２）"

[ACHIEVEMENTS.ACHIEVEMENT_19.desc]
english = "Acquire a Mogyugyu Rarepon."
german = "Erhalte ein Mogyugyu-Rarepon."
french = "Obtenez un Rarepon Mogyugyu."
italian = "Ottieni un Rarepon Mogyugyu."
koreana = "궁극의 레어퐁:모규규를 손에 넣는다"
spanish = "Consigue un rarepon Mogyugyu."
schinese = "获得极致的稀有PON：摩球球"
tchinese = "獲得極致的稀有PON：摩球球"
japanese = "究極のれあポン:モーギュギュを入手する"

[ACHIEVEMENTS.ACHIEVEMENT_20.name]
english = "Ultimate Rarepon: Wagyanba (PATAPON2)"
german = "Ultimativer Rarepon: Wagyanba (PATAPON 2)"
french = "Rarepon ultime : Wagyanba (PATAPON 2)"
italian = "Il Rarepon più evoluto: Wagyanba (PATAPON 2)"
koreana = "궁극의 레어퐁: 와갼바 (PATAPON2)"
spanish = "Rarepon definitivo: Wagyanba (PATAPON 2)"
schinese = "极致的稀有PON：哇迦巴（PATAPON 2）"
tchinese = "極致的稀有PON：哇迦巴（PATAPON 2）"
japanese = "究極のれあポン: ワギャンバ（パタポン２）"

[ACHIEVEMENTS.ACHIEVEMENT_20.desc]
english = "Acquire a Wagyanba Rarepon."
german = "Erhalte ein Wagyanba-Rarepon."
french = "Obtenez un Rarepon Wagyanba."
italian = "Ottieni un Rarepon Wagyanba."
koreana = "궁극의 레어퐁:와갼바를 손에 넣는다"
spanish = "Consigue un rarepon Wagyanba."
schinese = "获得极致的稀有PON：哇迦巴"
tchinese = "獲得極致的稀有PON：哇迦巴"
japanese = "究極のれあポン:ワギャンバを入手する"

[ACHIEVEMENTS.ACHIEVEMENT_21.name]
english = "The Future is Bright (PATAPON2)"
german = "Die Zukunft ist hell (PATAPON 2)"
french = "Avenir radieux (PATAPON 2)"
italian = "Il futuro è luminoso (PATAPON 2)"
koreana = "밝은 미래 (PATAPON2)"
spanish = "El futuro es brillante (PATAPON 2)"
schinese = "明亮的未来（PATAPON 2）"
tchinese = "明亮的未來（PATAPON 2）"
japanese = "明るい未来（パタポン２）"

[ACHIEVEMENTS.ACHIEVEMENT_21.desc]
english = "Beat the game for the first time."
german = "Besiege das Spiel zum ersten Mal."
french = "Battez le jeu pour la première fois."
italian = "Finisci il gioco per la prima volta."
koreana = "게임을 클리어한다"
spanish = "Completa el juego por primera vez."
schinese = "通关本游戏"
tchinese = "通關本遊戲"
japanese = "ゲームをクリアする"

[ACHIEVEMENTS.ACHIEVEMENT_22.name]
english = "Divinely Dangerous (PATAPON2)"
german = "Himmlische Gefahr (PATAPON 2)"
french = "Divinement dangereux (PATAPON 2)"
italian = "Divinamente pericoloso (PATAPON 2)"
koreana = "성스러울 정도로 위험 (PATAPON2)"
spanish = "Divinamente peligroso (PATAPON 2)"
schinese = "如神圣一般危险（PATAPON 2）"
tchinese = "如神聖一般危險（PATAPON 2）"
japanese = "神々しいほど危険（パタポン２）"

[ACHIEVEMENTS.ACHIEVEMENT_22.desc]
english = "Acquire a Divine Weapon."
german = "Erhalte eine göttliche Waffe."
french = "Procurez-vous une arme divine."
italian = "Ottieni un'arma divina."
koreana = "신의 무기를 손에 넣는다"
spanish = "Consigue un arma divina."
schinese = "获得神的武器"
tchinese = "獲得神的武器"
japanese = "神の武器を入手する"

[ACHIEVEMENTS.ACHIEVEMENT_23.name]
english = "Demonically Dangerous (PATAPON2)"
german = "Dämonenhafte Gefahr (PATAPON 2)"
french = "Diaboliquement dangereux (PATAPON 2)"
italian = "Demonicamente pericoloso (PATAPON 2)"
koreana = "불길할 정도로 위험 (PATAPON2)"
spanish = "Demoníacamente peligroso (PATAPON 2)"
schinese = "如邪恶一般危险（PATAPON 2）"
tchinese = "如邪惡一般危險（PATAPON 2）"
japanese = "禍々しいほど危険（パタポン２）"

[ACHIEVEMENTS.ACHIEVEMENT_23.desc]
english = "Acquire a Demon Weapon."
german = "Erhalte eine Dämonenwaffe."
french = "Procurez-vous une arme démoniaque."
italian = "Ottieni un'arma demoniaca."
koreana = "악마의 무기를 손에 넣는다"
spanish = "Consigue un arma demoníaca."
schinese = "获得恶魔的武器"
tchinese = "獲得惡魔的武器"
japanese = "悪魔の武器を入手する"

[ACHIEVEMENTS.ACHIEVEMENT_24.name]
english = "Full Kit (PATAPON2)"
german = "Volle Ausrüstung (PATAPON 2)"
french = "Kit complet (PATAPON 2)"
italian = "Kit completo (PATAPON 2)"
koreana = "드럼 세트 (PATAPON2)"
spanish = "Kit completo (PATAPON 2)"
schinese = "战鼓全套（PATAPON 2）"
tchinese = "戰鼓全套（PATAPON 2）"
japanese = "ドラムセット一式（パタポン２）"

[ACHIEVEMENTS.ACHIEVEMENT_24.desc]
english = "Acquire all 4 drums."
german = "Erhalte alle 4 Trommeln."
french = "Procurez-vous les quatre tambours."
italian = "Ottieni tutti e 4 i tamburi."
koreana = "4개의 드럼을 전부 손에 넣는다"
spanish = "Consigue los 4 tambores."
schinese = "获得总共4种战鼓"
tchinese = "獲得總共4種戰鼓"
japanese = "4つのドラム全てを入手する"

[ACHIEVEMENTS.ACHIEVEMENT_25.name]
english = "Fear the Spear (PATAPON2)"
german = "Fürchte den Speer (PATAPON 2)"
french = "Lance redoutable (PATAPON 2)"
italian = "La lancia del terrore (PATAPON 2)"
koreana = "창을 두려워하라 (PATAPON2)"
spanish = "Temed a la lanza (PATAPON 2)"
schinese = "畏惧神枪吧（PATAPON 2）"
tchinese = "畏懼神槍吧（PATAPON 2）"
japanese = "槍を恐れよ（パタポン２）"

[ACHIEVEMENTS.ACHIEVEMENT_25.desc]
english = "Unlock every memory in the Yaripon Evolution Map."
german = "Schalte alle Erinnerungen auf der Yaripon-Evolutionskarte frei."
french = "Débloquez chaque souvenir dans la carte Évolution de Yaripon."
italian = "Sblocca tutti i ricordi nella mappa evoluzione degli Yaripon."
koreana = "창퐁의 Evolution Map에서 모든 기억을 해제한다"
spanish = "Desbloquea todos los recuerdos del mapa de evolución de Yaripon."
schinese = "在神枪PON的Evolution Map解锁所有记忆"
tchinese = "在神槍PON的Evolution Map解鎖所有記憶"
japanese = "やりポンのEvolution Mapで全ての記憶をアンロックする"

[ACHIEVEMENTS.ACHIEVEMENT_26.name]
english = "Tatepons FTW! (PATAPON2)"
german = "Tatepons sind Spitze! (PATAPON 2)"
french = "Victoire des Tatepons ! (PATAPON 2)"
italian = "Tatepon supremi! (PATAPON 2)"
koreana = "방패퐁 압승! (PATAPON2)"
spanish = "¡Tatepons al poder! (PATAPON 2)"
schinese = "盾兵PON完全胜利！（PATAPON 2）"
tchinese = "盾兵PON完全勝利！（PATAPON 2）"
japanese = "たてポン圧勝！（パタポン２）"

[ACHIEVEMENTS.ACHIEVEMENT_26.desc]
english = "Unlock every memory in the Tatepon Evolution Map."
german = "Schalte alle Erinnerungen auf der Tatepon-Evolutionskarte frei."
french = "Débloquez chaque souvenir dans la carte Évolution de Tatepon."
italian = "Sblocca tutti i ricordi nella mappa evoluzione dei Tatepon."
koreana = "방패퐁의 Evolution Map에서 모든 기억을 해제한다"
spanish = "Desbloquea todos los recuerdos del mapa de evolución de Tatepon."
schinese = "在盾兵PON的Evolution Map解锁所有记忆"
tchinese = "在盾兵PON的Evolution Map解鎖所有記憶"
japanese = "たてポンのEvolution Mapで全ての記憶をアンロックする"

[ACHIEVEMENTS.ACHIEVEMENT_27.name]
english = "Danger From a Distance (PATAPON2)"
german = "Gefahr aus der Ferne (PATAPON 2)"
french = "Le danger se profile au loin (PATAPON 2)"
italian = "Pericolo da lontano (PATAPON 2)"
koreana = "먼 곳에서 닥치는 위험 (PATAPON2)"
spanish = "Peligro a distancia (PATAPON 2)"
schinese = "从远方逼近的危险（PATAPON 2）"
tchinese = "從遠方逼近的危險（PATAPON 2）"
japanese = "遠いところから迫る危険（パタポン２）"

[ACHIEVEMENTS.ACHIEVEMENT_27.desc]
english = "Unlock every memory in the Yumipon Evolution Map."
german = "Schalte alle Erinnerungen auf der Yumipon-Evolutionskarte frei."
french = "Débloquez chaque souvenir dans la carte Évolution de Yumipon."
italian = "Sblocca tutti i ricordi nella mappa evoluzione degli Yumipon."
koreana = "활퐁의 Evolution Map에서 모든 기억을 해제한다"
spanish = "Desbloquea todos los recuerdos del mapa de evolución de Yumipon."
schinese = "在箭士PON的Evolution Map解锁所有记忆"
tchinese = "在箭士PON的Evolution Map解鎖所有記憶"
japanese = "ゆみポンのEvolution Mapで全ての記憶をアンロックする"

[ACHIEVEMENTS.ACHIEVEMENT_28.name]
english = "In the Name of Mater (PATAPON2)"
german = "Im Namen Maters (PATAPON 2)"
french = "Au nom de Mater (PATAPON 2)"
italian = "Nel nome di Mater (PATAPON 2)"
koreana = "마텔의 이름을 걸고 (PATAPON2)"
spanish = "En el nombre de Mater (PATAPON 2)"
schinese = "以玛地鲁之名（PATAPON 2）"
tchinese = "以瑪地魯之名（PATAPON 2）"
japanese = "マテールの名に懸けて（パタポン２）"

[ACHIEVEMENTS.ACHIEVEMENT_28.desc]

[ACHIEVEMENTS.ACHIEVEMENT_29.name]
english = "Beware of the Beak (PATAPON2)"
german = "Vorsicht vor dem Schnabel (PATAPON 2)"
french = "Attention au bec (PATAPON 2)"
italian = "Occhio al becco (PATAPON 2)"
koreana = "입조심 (PATAPON2)"
spanish = "Cuidado con el pico (PATAPON 2)"
schinese = "注意鸟嘴（PATAPON 2）"
tchinese = "注意鳥嘴（PATAPON 2）"
japanese = "くちばしに要注意（パタポン２）"

[ACHIEVEMENTS.ACHIEVEMENT_29.desc]
english = "Defeat Mochichichi."
german = "Besiege Mochichichi."
french = "Battez Mochichichi."
italian = "Sconfiggi Mochichichi."
koreana = "모치치치를 쓰러뜨린다"
spanish = "Derrota a Mochichichi."
schinese = "打倒摩济吉吉"
tchinese = "打倒摩濟吉吉"
japanese = "モーチッチチを倒す"

[ACHIEVEMENTS.ACHIEVEMENT_30.name]
english = "Wash the Spider Down (PATAPON2)"
german = "Spül die Spinne runter (PATAPON 2)"
french = "Chasse aux araignées (PATAPON 2)"
italian = "Giù va il ragnetto (PATAPON 2)"
koreana = "구름을 씻어내라 (PATAPON2)"
spanish = "Anegar a la araña (PATAPON 2)"
schinese = "清洗蜘蛛（PATAPON 2）"
tchinese = "清洗蜘蛛（PATAPON 2）"
japanese = "クモを洗い流せ（パタポン２）"

[ACHIEVEMENTS.ACHIEVEMENT_30.desc]
english = "Defeat Centura."
german = "Besiege Centura."
french = "Battez Centura."
italian = "Sconfiggi Centura."
koreana = "센츄라를 쓰러뜨린다"
spanish = "Derrota a Centura."
schinese = "打倒千秋拉"
tchinese = "打倒千秋拉"
japanese = "センチュラを倒す"

[ACHIEVEMENTS.ACHIEVEMENT_31.name]
english = "Big Game Hunting (PATAPON2)"
german = "Großwildjagd (PATAPON 2)"
french = "Chasse au gros gibier (PATAPON 2)"
italian = "Caccia grossa (PATAPON 2)"
koreana = "야수 사냥 (PATAPON2)"
spanish = "Caza mayor (PATAPON 2)"
schinese = "狩猎野兽（PATAPON 2）"
tchinese = "狩獵野獸（PATAPON 2）"
japanese = "野獣狩り（パタポン２）"

[ACHIEVEMENTS.ACHIEVEMENT_31.desc]
english = "Defeat Manboth."
german = "Besiege Manboth."
french = "Battez Manboth."
italian = "Sconfiggi Manboth."
koreana = "맘보스를 쓰러뜨린다"
spanish = "Derrota a Manboth."
schinese = "打倒曼波士"
tchinese = "打倒曼波士"
japanese = "マンボスを倒す"

[ACHIEVEMENTS.ACHIEVEMENT_32.name]
english = "Servant of the Underworld (PATAPON2)"
german = "Diener der Unterwelt (PATAPON 2)"
french = "Serviteur des Enfers (PATAPON 2)"
italian = "Servo dell'Oltremondo (PATAPON 2)"
koreana = "명계의 사자 (PATAPON2)"
spanish = "El siervo del Inframundo (PATAPON 2)"
schinese = "冥界的使者（PATAPON 2）"
tchinese = "冥界的使者（PATAPON 2）"
japanese = "冥界の使者（パタポン２）"

[ACHIEVEMENTS.ACHIEVEMENT_32.desc]
english = "Defeat Garl."
german = "Besiege Garl."
french = "Battez Garl."
italian = "Sconfiggi Garl."
koreana = "가루루를 쓰러뜨린다"
spanish = "Derrota a Garl."
schinese = "打倒嘎鲁鲁"
tchinese = "打倒嘎魯魯"
japanese = "ガルルを倒す"

[ACHIEVEMENTS.ACHIEVEMENT_33.name]
english = "Feathers of Flames (PATAPON2)"
german = "Flammenfedern (PATAPON 2)"
french = "Plumes de flammes (PATAPON 2)"
italian = "Piume di fuoco (PATAPON 2)"
koreana = "불꽃의 날개 (PATAPON2)"
spanish = "Plumas flamígeras (PATAPON 2)"
schinese = "火焰羽毛（PATAPON 2）"
tchinese = "火焰羽毛（PATAPON 2）"
japanese = "炎の羽根（パタポン２）"

[ACHIEVEMENTS.ACHIEVEMENT_33.desc]
english = "Defeat Fennichi."
german = "Besiege Fennichi."
french = "Battez Fennichi."
italian = "Sconfiggi Fennichi."
koreana = "페니치를 쓰러뜨린다"
spanish = "Derrota a Fennichi."
schinese = "打倒费尼奇"
tchinese = "打倒費尼奇"
japanese = "フェニッチを倒す"

[ACHIEVEMENTS.ACHIEVEMENT_34.name]
english = "Through Earth Like Water (PATAPON2)"
german = "Wie Wasser durch die Erde (PATAPON 2)"
french = "Insaisissable comme l'eau qui coule (PATAPON 2)"
italian = "Attraverso la terra come acqua (PATAPON 2)"
koreana = "물처럼 지면을 타고 (PATAPON2)"
spanish = "Por la tierra como si fuera agua (PATAPON 2)"
schinese = "像水一样沿地面前行（PATAPON 2）"
tchinese = "像水一樣沿地面前行（PATAPON 2）"
japanese = "水のように地面を伝って（パタポン２）"

[ACHIEVEMENTS.ACHIEVEMENT_34.desc]

[ACHIEVEMENTS.ACHIEVEMENT_35.name]
english = "A Taste For Patapon (PATAPON2)"
german = "Lust auf Patapon (PATAPON 2)"
french = "Coup de cœur pour Patapon (PATAPON 2)"
italian = "Un assaggio per i Patapon (PATAPON 2)"
koreana = "파타퐁이 너무 좋아 (PATAPON2)"
spanish = "Gusto por los patapons (PATAPON 2)"
schinese = "最喜欢PATAPON了（PATAPON 2）"
tchinese = "最喜歡PATAPON了（PATAPON 2）"
japanese = "パタポンが大好き（パタポン２）"

[ACHIEVEMENTS.ACHIEVEMENT_35.desc]

[ACHIEVEMENTS.ACHIEVEMENT_36.name]
english = "Malicious Machinery (PATAPON2)"
german = "Heimtückische Maschinerie (PATAPON 2)"
french = "Machine diabolique (PATAPON 2)"
italian = "Macchinario maligno (PATAPON 2)"
koreana = "극악 머신 (PATAPON2)"
spanish = "Maquinaria malévola (PATAPON 2)"
schinese = "超邪恶机器（PATAPON 2）"
tchinese = "超邪惡機器（PATAPON 2）"
japanese = "極悪マシン（パタポン２）"

[ACHIEVEMENTS.ACHIEVEMENT_36.desc]
english = "Defeat Kanogias."
german = "Besiege Kanogias."
french = "Battez Kanogias."
italian = "Sconfiggi Kanogias."
koreana = "캐노기어스를 쓰러뜨린다"
spanish = "Derrota a Kanogias."
schinese = "打倒茄诺基亚斯"
tchinese = "打倒茄諾基亞斯"
japanese = "キャノギアスを倒す"

[ACHIEVEMENTS.ACHIEVEMENT_37.name]
english = "Break the Curse (PATAPON2)"
german = "Brich den Fluch (PATAPON 2)"
french = "Briser la malédiction (PATAPON 2)"
italian = "Spezzare la maledizione (PATAPON 2)"
koreana = "저주를 풀어라 (PATAPON2)"
spanish = "Romper la maldición (PATAPON 2)"
schinese = "解开诅咒（PATAPON 2）"
tchinese = "解開詛咒（PATAPON 2）"
japanese = "呪いを解け（パタポン２）"

[ACHIEVEMENTS.ACHIEVEMENT_37.desc]
english = "Defeat Dettankarmen."
german = "Besiege Dettankarmen."
french = "Battez Dettankarmen."
italian = "Sconfiggi Dettankarmen."
koreana = "데탄카멘를 쓰러뜨린다"
spanish = "Derrota a Dettankarmen."
schinese = "打倒迪旦假面"
tchinese = "打倒迪旦假面"
japanese = "デッタンカーメンを倒す"
